
/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

#logo {
	left: -20px;
	position:relative;
	}
	
#main-menu-wrapper {
	background: url(../img/menu-1000.png) top center repeat-y;
	margin: 0 -20px;
	padding: 0 20px 20px 20px;;
	width: 960px;
	}	
	
#block-menu_block-2 {
	margin: 0 -20px 20px -20px;
	width: 1020px;
	}	
	
	.region-main-menu #block-menu_block-2 ul li a, .region-main-menu #block-menu_block-2 ul li .nolink {
display: block;
width: 122px;
padding: 25px 10px 15px 10px;
text-decoration: none;
text-align: center;
font-size: 16px;
color: #ffffff;
text-transform:uppercase;
font-weight: normal;
}

	.region-main-menu #block-menu_block-2 ul li.last a {
display: block;
width: 111px;
padding: 25px 20px 15px 5px;
text-decoration: none;
text-align: center;
font-size: 16px;
color: #ffffff;
text-transform:uppercase;
font-weight: normal;
}

.region-main-menu #block-menu_block-2 ul li.active-trail a {
	font-weight: bold;
	}

#main-wrapper, #preface-top-wrapper {
	background: url(../img/main.png) top center repeat-y;
	}
	
	
#postscript-bottom {
	width: 960px;
	padding: 20px 10px 100px 10px; 
	margin-bottom: 20px;
	background: #c9e9e9 url(../img/footer.png) bottom center no-repeat; 
	
	}
	
	
/* SKINR styles */	
	
.sbn-block-margin-neg-40 .inner {
	margin: 0 -10px;
	}	
	
	/* GREEN */
	
.sbn-block-green .inner {
	background: #7ac043;
	padding: 20px;
	}	
	
.sbn-block-green .inner h2 {
color: #ffffff;
	}		
	/* YELLOW */
	
.sbn-block-yellow .inner {
	padding: 20px;
	background-color: #FFDE00;
	}	
	
.sbn-block-yellow .inner h2 {
color: #ffffff;
	}		
	
	
	/* WHITE */
	.sbn-block-white .inner {
	padding: 20px;
	background-color: #ffffff;
	}	
	
	
/* BLUE */	

.sbn-block-blue .inner {
	padding: 20px;
	background-color: #064f78;
	color: #ffffff;
	}	
	
.sbn-block-blue .inner h2, .sbn-block-blue .inner a {
color: #ffffff;
font-weight: bold;
	}		
	
	/* MASKS */ 
	
.sbn-mask-1 .inner {
background-image: url(../img/mask-1-tall.png); 
-webkit-background-size: 100% 100%;
-moz-background-size:  100% 100%;
-o-background-size:  100% 100%;
background-size:  100% 100%;
overflow:hidden;
	}
	
	
.sbn-mask-2 .inner {
background-image: url(../img/mask-2-short.png); 
-webkit-background-size: 100% 100%;
-moz-background-size:  100% 100%;
-o-background-size:  100% 100%;
background-size:  100% 100%;
overflow:hidden;
	}
	

.sbn-mask-3 .inner {
background-image: url(../img/mask-3-tall.png); 
-webkit-background-size: 100% 100%;
-moz-background-size:  100% 100%;
-o-background-size:  100% 100%;
background-size:  100% 100%;
overflow:hidden;
	}
	
	
.sbn-mask-4 .inner {
background-image: url(../img/mask-4-wide.png); 
-webkit-background-size: 100% 100%;
-moz-background-size:  100% 100%;
-o-background-size:  100% 100%;
background-size:  100% 100%;
overflow:hidden;
	}
	
H1 {
	color: #03aaa3;
	}
	
h2.block-title {
	color: #064f78;
	}	
	
A, h2.node-title a {
	color:  #064f78;
	}
	
.front .breadcrumbs {
	display: none;
	}	
	
.fusion-float-imagefield-left img {
	float:left;
	margin: 0 20px 20px 0;
	}	
	
	.fusion-float-imagefield-right img {
	float:right;
	margin: 0 0 20px 20px;
	}	
	
.fusion-list-bottom-border .inner ul li {
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

.fusion-list-bottom-border .inner ul li,
.fusion-list-bottom-border .view-content div.views-row {
  padding: 20px 0 0 0; /* LTR */
  margin-top: 20px;
  border-bottom-style: none;
  border-top-style: solid;
  border-top-width: 3px;
  border-top-color: #064F78;
  line-height: inherit; /* 26px */
}

.fusion-list-bottom-border .inner ul {
  margin: 0;
}

.fusion-list-bottom-border .inner ul li ul {
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.fusion-list-bottom-border .inner ul li ul li.last {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: -1px;
  margin-top: -1px;
}

/* SEARCH */

#block-search-form input#edit-search-block-form--2 {
	width: 70%;
	}
	
	
li.views-fluid-grid-item {
  /* width and height properties are defined at views_fluid_grid.size.css. */
  padding: 0;
  overflow: hidden; /* needed to clip content when explicit width/height is specified. */
  list-style-type: none;
  background-image: none;
  vertical-align: top;
  color: inherit;
  background-color: transparent;
  border: none;
}

ul { margin-left: 2em;
}	
	
.block ul, .block ol {
margin-left: 2em;
padding: 0;
}

ul.views-fluid-grid, ul.menu {
	margin-left: 0;
	}
/*
.view-nodequeue-1 li.views-fluid-grid-item  .views-field-field-logo-image  {
	position: relative;
	height: 80%;
	width: 100%;
	}
	
	.view-nodequeue-1 li.views-fluid-grid-item  .views-field-field-logo-image .field-content {
	position: relative;
	height: 100%;
	display: table-cell;
	vertical-align: bottom;	
	}
*/

.view ul.views-fluid-grid-list {
	margin: 0 -40px 0 -10px;
	position: relative;
	}
	


.jcarousel-container-horizontal {
  width: 100%;
  margin: auto;
}


 .jcarousel-clip-horizontal {
  width: 100%;
  overflow: hidden;
}

.jcarousel-skin-default .jcarousel-clip-vertical {
  overflow: hidden;
}

.jcarousel-item {
  padding: 0;
  overflow: hidden;
  list-style: none;
  background: none;
}

.jcarousel-item-horizontal {
  margin: 0 4px;
}

.jcarousel-item-vertical {
  margin: 4px 0;
}

.jcarousel-skin-default .jcarousel-item-placeholder {
  background: #fff url(throbber.gif) no-repeat center center;
  color: #000;
}
	